Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
itimerspec Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
struct timespec | it_interval
struct timespec | it_value

## Detailed Description

Definition at line 1257 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ it_interval

struct timespec itimerspec::it_interval

Definition at line 1258 of file rb_mjit_min_header-2.7.0.h.

## ◆ it_value

struct timespec itimerspec::it_value

Definition at line 1259 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h